<?php
namespace NeoLibraryBeta\NeoGlobal; if (!defined("ABSPATH")) { die("neoWP direct access not allowed"); }




function is_playground() {
    return str_contains(\NeoLibraryBeta\NeoGlobal\site_host(), "playground.wordpress.net");
}
